﻿.uk-link, .uk-link:hover {
    color: #2d426a;
}

.firstPageImages {
    margin-bottom: 10px;
    margin-left: 0;
}

.innerBody {
    margin-bottom: 20px;
    padding-left: 30px;
}

.searchOption {
    color: #000 !important;
    font-size: 16px;
    font-weight: normal;
    padding-bottom: 13px;
    margin-left: 20px;
    margin-right: 20px;
    text-decoration: none !important;
}

.searchSection {
    list-style: none;
    padding-left: 20px;
}

#uiPhFirstFiveImages {
    margin-left: 20px;
}

#uiPhFirstFiveVideos {
    margin-left: 20px;
}

.searchSection li {
    margin-top: 20px;
}

.activetab {
    font-size: 16px;
    border-bottom: 4px solid #ff6c2f;
    font-weight: bold;
}

.searchPagesUL {
    margin-top: 50px;
    list-style: none;
    padding: 0;
}

    .searchPagesUL li {
        display: inline-block;
    }

        .searchPagesUL li a {
            font-size: 14px !important;
            color: #000 !important;
            margin-left: 20px;
            margin-right: 20px;
            text-decoration: none !important;
        }

@media (max-width: 450px) {
    .searchPagesUL {
        margin-left: 10px !important;
    }
    .searchPagesUL li a {
        margin-left: 10px;
        margin-right: 10px;
    }
	.uk-grid>* {
		padding-left: 0;
	}
}

.activePage {
    text-decoration: underline !important;
    font-weight: bold;
    border: 1px solid #e5e5e5;
    padding: 10px;
}

.searchResultLink, .searchResultLink:hover {
    text-decoration: underline;
    font-size: 16px;
    color: #2d426a;
    font-weight: bold;
}

.relatedUL {
    margin-bottom: 20px;
    overflow: hidden;
}

    .relatedUL li {
        width: 50%;
        margin-top: 5px;
        float: left;
        display: inline;
    }

.searchImage {
    cursor: pointer;
}

.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-content {
    margin: auto;
    display: block;
    max-width: 700px;
}

.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

    .close:hover,
    .close:focus {
        color: #bbb;
        text-decoration: none;
        cursor: pointer;
    }

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px) {
    .modal-content {
        width: 100%;
    }
}

.uk-grid-small > * {
    padding: 5px;
}
#searchFreshness {
    border: 0;
    margin-bottom: 5px;
    border-style: solid;
    border-width: 1px;
    border-color: #e5e5e5;
    line-height: 30px;
    height: 35px;
    font-size: 16px;
    margin-left: 20px;
    width: 130px;
    color: #999999;
    background-color: #fff;
}

.freshnessDrop {
    white-space: nowrap;
    font-size: 16px !important;
    height: 36px !important;
    font: 400 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
}

